{
  "name": "Telgather Portal",
  "uuid": "a93a9bb7-21c2-4719-8e30-3f23d40c874c",
  "creator": {
    "version": "3.8.4"
  },
  "dependencies": {
    "@telegram-apps/sdk": "^3.10.1"
  },
  "help-dev-bbb": {
    "@telegram-apps/sdk": "^2.5.2"
  },
  "description": "portaol telgater"
}
